IPTABLES-SAVE(8)

NAZWA
iptables-save - Zapisuje tabele IP

SKŁADNIA
iptables-save [-c] [-t table]

OPIS

iptables-save jest używany w celu zrzucenia zawartości tabeli IP w prostym parsowalnym formacie na standardowe wyjście (STDOUT). Używa przekierowania wejścia wyjścia dostarczanego przez twoją powłokę aby zapisać do pliku.

-c, --counters
    dołącza aktualne wartości wszystkich pakietów i liczników bajtów na wyjście

-t, --table tablename

ogranicza wyjście tylko do jednej tabeli. Jeśli nie podano wyjście zawiera wszystkie
    dostepne tabele.

BŁĘDY
Nie znane dla wersji iptables-1.2.1

AUTOR
Harald Welte <laforge@gnumonks.org>

ZOBACZ RÓWNIEŻ
iptables-restore(8), iptables(8)

iptables-HOWTO, które podaje więcej na temat użycia iptables , NAT-HOWTO, które podaje szczegóły na temat NAT i netfilter-hacking-HOWTO które podaje szczegóły na temat ograniczeń.